# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit 49a4f91fc5caf4b8b64f2b73a6be506fa06917b9
    parent c5ba9c025b7ebc34979e839453528f6e4a18712d
    Author: Hiltjo Posthuma <hiltjo@codemadness.org>
    Date:   Wed, 14 Mar 2018 19:50:37 +0100

    bump version to 0.8

    Diffstat:
    Mconfig.mk | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/config.mk b/config.mk
    @@ -1,5 +1,5 @@
     # st version
    -VERSION = 0.7
    +VERSION = 0.8

     # Customize below to fit your system